"Popover_Authentication_Certificates" = "Seleziona i certificati da utilizzare per l'autenticazione.";
"Popover_Authentication_Hybrid" = "Seleziona il certificato del gateway VPN.";
"Popover_Authentication_StaticKeyFile" = "Si prega di importare un file di chiavi statico.";
"Popover_ConnectionConfigurationDropzone" = "Fornire un file di configurazione.";
"Popover_ConnectionName" = "Si prega di fornire un nome per la connessione";
"Popover_DNSServers" = "Inserisci l'indirizzo IP del server DNS remoto oppure disattiva DNS remoto.";
"Popover_LocalIdentifier" = "Inserisci l'identificatore locale. L'identificatore locale corrisponde all'identificatore remoto (!) o all'identificatore del peer sul gateway VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 non è un indirizzo locale valido. Se non sai cosa inserire, lascia vuoto questo campo. Ulteriori informazioni sono disponibili nel manuale.";
"Popover_Phase1Authentication" = "Seleziona almeno un algoritmo di autenticazione da utilizzare nella fase 1.";
"Popover_Phase1DH" = "Seleziona un gruppo Diffie-Hellman (DH) per la fase 1.";
"Popover_Phase1Encryption" = "Seleziona almeno un algoritmo di crittografia da utilizzare nella fase 1.";
"Popover_Phase1Hash" = "Seleziona almeno un algoritmo di hash da utilizzare nella fase 1.";
"Popover_Phase2Auth" = "Seleziona almeno un algoritmo di autenticazione da utilizzare nella fase 2.";
"Popover_Phase2Encryption" = "Seleziona almeno un algoritmo di crittografia da utilizzare nella fase 2.";
"Popover_RemoteIdentifier" = "Inserisci l'identificatore remoto. Se non conosci l'identificatore remoto, puoi anche scegliere di non verificarlo.";
"Popover_RemoteNetworks_Empty" = "Inserisci una rete remota. La rete remota è la rete a cui ti connetti tramite VPN.";
"Popover_RemoteNetworks_H2E" = "La rete remota ha una maschera di rete /0 (ovvero tutto). Se intendi instradare tutto il traffico Internet tramite la VPN, cambia la topologia in Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "La rete remota ha una maschera di rete /32 (ovvero un singolo host). Se è questo che intendi configurare, cambia la topologia in Host to Host.";
"Popover_RemoteNetworks_Invalid" = "La rete remota non è formattata correttamente. Inserisci l'indirizzo di rete e la maschera di rete (ad esempio, 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Sono state configurate troppe poche reti remote. Inserisci almeno {{COUNT}} rete(i) remota(i).";
"Popover_RemoteNetworks_TooMany" = "Sono state configurate troppe reti remote. Si prega di limitare il numero di reti remote a {{COUNT}} o meno.";
"Popover_SearchDomains" = "Inserisci un dominio di ricerca per utilizzare il server DNS remoto per un dominio di ricerca specifico, oppure configura il server DNS remoto per essere utilizzato per tutti i domini.";
"Popover_VPNDomain" = "Inserisci un dominio di destinazione.";
"Popover_VPNExemptNetworks" = "Impostazione di rete non valida";
"Popover_VPNGateway" = "Inserisci il nome host o l'indirizzo IP pubblico (WAN) del tuo gateway VPN.";
"Popover_VPNGatewayPublicAddress" = "Si prega di utilizzare un indirizzo pubblico: l'indirizzo inserito sembra essere privato.";
"Popover_VPNGatewayURL" = "Inserisci il nome host o l'indirizzo IP pubblico (WAN) del tuo gateway VPN.";
"Popover_Xauth" = "Si prega di impostare nome utente e password quando si utilizza la modalità ibrida";
